<refentry id="rhs.element" revision='EBNF'>
<?dbhtml filename="rhs.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>rhs</secondary></indexterm>
<refentrytitle>rhs</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>rhs</refname>
<refpurpose>&rhs.purpose;</refpurpose>
</refnamediv>

&rhs.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>This element is only available if you are using the
<link linkend="ebnf.module">EBNF Module</link>.</para>

<para>The right-hand side (<sgmltag>RHS</sgmltag>) of a production
provides a definition for the <sgmltag>NonTerminal</sgmltag> on the
left-hand side (<sgmltag>LHS</sgmltag>)
of the <sgmltag>Production</sgmltag>.</para>


&rhs.parents.gen;
&rhs.children.gen;
</refsect1>
<refsect1><title>Examples</title>

&rhs.example.seealso.gen;
</refsect1>
</refentry>

